
/* AM - Marketing mobile version of stylesheet */

/* Overrides to get back to a mobile display of the page */



.page-main {
  position: relative;
}
.featured-message {
  width: 100%;
  float: none;
  font-size: 1.5em;
}
.featured-message img {
  width: 50%;
}
#recaptcha_widget_div {
  width: 300px;
  overflow: hidden;
}

.ui-accordion h4.ui-accordion-header {
  padding-left: 2.2em;
  padding-right: 0.5em;
}

.ui-accordion .faq_content {
  padding-left: 2.2em;
}
.faq_accordion.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
  left: 0.5em;
}
.nav-menu-existing-customer li {
  width: 48%;
}

/* Main Top navigation menu which we turn into a button on mobile devices */


/* Search Box */
.search-toggle {
	background-color: #00a950;
	cursor: pointer;
	float: right;
	height: 40px;
	margin-right: 0;
	text-align: center;
	width: 40px;
  /*display: block;*/
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #00a950;;
}

.search-toggle:before {
	color: #fff;
	content: "\f400";
	font-size: 20px;
	margin-top: 8px;
}
.search-toggle.active:before {
	content: '\f406';
	font-size: 16px;
	margin-top: 12px;
}
.search-toggle .screen-reader-text {
	left: 5px; /* Avoid a horizontal scrollbar when the site has a long menu */
}
.search-box {
  width: 250px;
	background-color: #00a950;
	padding: 12px;
}
.search-box-wrapper {
	position: absolute;
	top: 40px;
	right: 0;
	z-index: 10;
}
.search-box .search-field {
  border: none;
  float: right;
  padding: 2px 3px 2px 6px;
  width: 100%;
  font-size: 16px;
}
.search-container a {
/*  display: none; */
}
#search-container {
  margin-top: 0;
}
textarea,
input[type="text"],
input[type="button"],
input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}

.amm_contact_column {
  float: none;
  width: 100%;
  margin-right: 0%;
}
.amm_question_button {
  width: 100%;
}
.amm_form_input {
  width: 300px;
}

.amm_ec_button {
  float: none;  
}

.amm_ec_button {
  width: 96%;
  height: 95px;
}

.amm_technology_area_left, .amm_technology_area_right {
  width: 100%;
  float: none;
}
.main_menu_element {
  width: 32%;
  margin-right: 2%;
  height: auto;
}
.main_menu_element_last {
  margin-right: 0;
}
.main_menu_image img {
  width: 100%;
}
.main_menu_title {
  position: relative;
  background: #0097dc;
  text-align: center;
  font-size: 0.9em;
}
.main_menu_title a {
  padding-left: 0px;
}

.home-column, .home-column-last {
  width: 100%;
  margin-right: 0;
}
.home-featured-title {
  font-size: 1.4em;
}
.home-featured-list {
  float: none;
  width: 100%;
}
.home-featured-list.hmfl-1, .home-featured-list.hmfl-2, .home-featured-list.hmfl-3 {
  width: 100%;
}
.home-featured-list ul {
  margin: 0 0 0 20px;
}
.entry-content {
  float: none;
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
  clear: both;
}
.blog-content-main {
  float:none;
  width: 100%;
  clear:both;
  margin-left: 0;
  margin-right: 0;
}
.blog-content-sidebar {
  float: none;
  width: 90%;
  margin: 40px auto 20px;
}
.blog-entry-content {
  position: relative;
}
.blog-entry-info {
  float: none;
  width: 100%;
  padding-left: 55px;
}
.blog-entry-date {
  top: 0;
  left: 0;
  position: absolute;
}
.standard-column-left {
  width: 100%;
  float: none;
  margin-right: 0;
}
.standard-column-right {
  width: 300px;
  float: none;
  margin: 0 auto;
}
.standard-column-left-half, .standard-column-right-half {
  float: none;
  width: 100%;
  margin: 0;
}
.entry-sidebar {
  width: 100%;
  float: none;
  margin-right: 0;
}
.nav-menu-side-navigation  {
  border-bottom: 1px solid #787878;
  float: left;
  width: 100%;
}
.nav-menu-side-navigation li {
  border-bottom: none;
  width: 33%;
  float: left;
}
.amm_form_element label {
  float: none;
  width: auto;
  text-align: left;
}
.form_submit_button {
  width: 100%;
  margin-left: 0px;
}
.form_label_offset {
  margin-left: 0px;
}
.amm_sign_up_page {
  margin-left: 0px;
}

.amm-director-image {
  float: none;
  width: 100%;
}
.amm-director-info {
  float: none;
  width: 100%;
  margin-top: 10px;
}

#amm_competition {
  border-top: 1px solid #787878;
}
#amm_competition_left {
  float: none;
  width: 300px;
  margin: 0 auto;
  border-top: none;
}
#amm_competition_right {
  float: none;
  width: 100%;
}
.comments-area label {
  width: auto;
  clear: both;
  float: none;
  text-align: left;
  line-height: 1;
  margin-bottom: 5px;
}
.comments-area input[type="text"], .comments-area textarea {
  float: none;
  width: 100%;
}
.comments-area .form-allowed-tags {
  clear: both;
  margin-left: 0;
  width: 100%;
  padding: 10px 0;
}
.comments-area .form-submit {
  margin-left: 0;
}
.g-recaptcha {
  margin-left: 0;
}
.landing-page-heading {
  position:relative;
  top: 110px;
  left: 0;
}
.landing-page-heading h1 {
  font-size: 2em;
}
.landing-content {
  width: 100%;
  float: none;
}
.landing-content h2 {
  font-size: 1.4em;
  font-weight:normal;
}
.landing-sidebar {
  width: 100%;
  float: none;
}
/* These are from the 2014 theme */

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

@media screen and (min-width: 340px) {
  #recaptcha_widget_div {
    width: auto;
  }
  
  .feature-dark-col{
  	width:80%;
  }
  .feature-dark-col2{
  	padding-top: 0;
	margin-left: 0;
  }
  
  
  
  
}

@media screen and (min-width: 420px) {
  
  .standard-column-left-half {
    float: left;
    width: 49%;
    margin-right: 1%;
  }
  .standard-column-right-half {
    float: left;
    width: 49%;
    margin-left: 1%;
  }
  .home-featured-title {
    font-size: 1.6em;
  }
  #savings_calculator {
    padding: 40px;
  }
  .site-footer-bottom-region {
    width: 50%;
  }
  .site-footer-bottom-right { 
    margin-left: 0;
  }
  .site-footer-bottom-left {
    padding-left: 20px;
  }  
  .main-navigation.toggled-on .nav-menu {
    
  }
  
  .main-navigation.toggled-on .nav-menu li{
    background-color: #505050;
  }
  .site-header {
    height: 92px;
  }
  .site-nav {
    height: 40px;
  }
  .site-logo {
    width: 300px;
  }  
  .site-phone-symbol {
    width: 42px;
    height: 42px;
  }
  .site-phone-number {
    line-height: 42px;
  }
  .featured-area {
    margin-top: 92px;
  }
  .featured-area-placeholder {
    margin-top: 92px;
  }
  .menu-toggle {
    margin: 6px 0 0;
  }
  .menu-item-96{
  display:block;
  }
  
  .site-phone {
    margin-top: 5px;
  }
    
  .amm-social-media a {  
    width: 41px;
  }  
}

@media screen and (min-width: 500px) {
  
  .site-featured-message {
    top: 30%;
    height: 70%;
  }
  .energy-saving-container {
      width: 80%;
  }
  .energy-saving-read-more {
    font-size: 0.6em;
  }
  .cs_topic {
    width: 50%;
  }
  .cs_topic_switch {
    float: right;
  }
  .cs_topic img {
    width: 60%;
    margin: 10% 20%;
  }
}

@media screen and (min-width: 600px) {
 .team-member{
 
 
  width:45%;
  }
  
  
  .amm_sign_up_button_column {
    top: 10px;
    border-right: none;
  }
  .amm_form_input {
    width: 320px;
  }
  .ui-accordion h4.ui-accordion-header {
    padding-left: 3.2em;
    padding-right: 1em;
  }
  
  .ui-accordion .faq_content {
    padding-left: 3.2em;
  }

  .faq_accordion.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    left: 1.5em;
  }
  
  .footer-widget-column-2 {
  width: 28%;
margin-left: 0%;
}
.widget-text-right{
	padding-top:5%;
}

  .search-box {
    width:  300px;
  }
  
  .nav-menu-existing-customer li {
    width: 31.33%;
  }
  
  .featured-message {
    width: 32%;
    float: left;
  }
  .featured-image {
    width: 68%;
    float: right;
  }
  .featured-message img {
    width: 100%;
  }
  
  .main_menu_title {
    position: absolute;
    background: black;
    background: rgba(0,0,0,0.5);
    text-align: left;
    font-size: 1em;
  }
  .main_menu_title a {
    padding-left: 20px;
  }

  .home-column {
    width: 66%;
    margin-right: 2%;
  }
  .home-column-last {
    margin-right: 0px;
    width: 32%;
  }
  .entry-content {
    /*clear: none;*/
    position: relative;
  }
  .site-content-home .entry-content, .landing-page .entry-content {
    float: none;
  }
  .entry-sidebar {
    width: 125px;
    float: left;
    margin-right: 15px;
    position: absolute;
    top: 20px;
    left: 0;
    
  }
  .blog-content-main {
    clear: none;
    float: none;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .nav-menu-side-navigation  {
    border-bottom: none;
    float: none;
  }
  .nav-menu-side-navigation li {
    border-bottom: 1px solid #787878;
    width: 100%;
    float: none;
  }
  .amm_ec_button {
    float: left;  
    width: 46%;
    height: 115px;
  }
  .amm_sign_up_page {
    margin-left: 30px;
  }
  .landing-page-heading {
    position:absolute;
    top: 140px;
    left: 30px;
  }
  .site-footer-top {
    float: left;
  }
  .footer-widget-column {
    float: left;
    width: 70%;
  }
  .site-featured-message-text, .site-featured-message-testimonial {
    font-size: 1.5em;
    line-height: 1.2em;
  }
  .site-home-page h1, .site-home-page h2 {
    font-size: 1.8em;
  }  
  .main-navigation.toggled-on .nav-menu {
    
  }
  .site-header {
    height: 110px;
  }
  .site-nav {
    height: 70px;
  }
  .site-logo {
    width: 430px;
    
  }
  .blue-pool-message-divider, .green-pool-message-divider {
    /*height: 200px;
    line-height: 200px !important;*/
    padding: 60px 20px;
  }
  .featured-area {
    margin-top: 110px;
  }
  .site-featured-message-testimonial-who {
    font-size: 0.6em;
  }
  .featured-area-placeholder {
    margin-top: 110px;
    height: 234px;
  }
  .featured-area-message {
    font-size: 1.8em;
    line-height: 1.2em;
  }
  .menu-toggle {
    margin: 15px 0 0;
  }
  .menu-item-96{
  display:block;
  }
  
  .site-phone {
    margin-top: 14px;
  }
  .cs_benefit_left {
    width: 20%;
    margin-bottom: 20px;
    text-align: left;
    float: left;
  }
  .cs_benefit_left img {
    width: 80%;
    margin: 0;
  }
  .cs_benefit_right {
    width: 80%;
    float: left;
    margin-bottom: 20px;
    text-align: left;
  }
}

@media screen and (max-width: 611px) {
	#colorbox{
	top:10% !important;
width:100% !important;
left:0 !important;
}

.affiliates img{
	padding-top:20px;
}
.feature-dark-col2{
	padding-top:0pc;
	margin-left: 0;
}

.feature-dark-image{
	text-align:center;
	
}
.feature-dark img{
	float:none;
	padding-top:20px;
	
}
span.red-color, span.grey-color{
	font-size:0.7em;
}
.contact-us-phone p, .contact-us-email p{
	padding-top: 5px;
}
.contact-us-phone img,.contact-us-email img {
	width:25px;
	height:25px;
}
.widget-text-left{
	width:20%;
}
.widget-text-right{
	width:70%;
}

.feature-light-col{
	margin-left:0px;
}
.feature-light-image{
	text-align:center;
	padding-bottom:30px;
}
.feature-light img{
	float:none;
}

#cboxBottomCenter{
	height:0px !important;
}
#cboxLoadedContent{
width: auto !important;;
overflow: auto;
height: 311px !important;;
}
#cboxContent{
float: left;
width: 100% !important;;
height: auto !important;;
}
#cboxWrapper{
	width:100% !important;;
}
  #wpadminbar {
    position: fixed;
  }
  .nivoSlider{
  	width:100%;
  }
  .triangle-border:before{
  left:45.5%;
  }
  .footer-widget-column-2 {
	width:100%;
	margin-left: 0%;
}
.widget-text-right{
	padding-top:5%;
}
.team-member{
  width:100%;
  }
  .team-member-info {
    min-height: 100px !important;
  }
  .entry-content h1{
  font-size:1.8em;
  }
  #amm_contact_home_form .contact_home_submit {
  padding-left:70%;
}

}

@media screen and (min-width: 650px) {
  
  
  .site-featured {
    background: url("/wp-content/uploads/pooled_energy_main_image1.jpg") no-repeat center center;
    background-size: cover;
  }
  .site-featured img {
    display: none;
  }
  /*.site-featured {
    background: none;
  }
  .site-featured img {
    visibility: visible;
  }*/
  .site-featured-message {
    top: 15%;
    height: 85%;
  }
  
 
}

@media screen and (min-width: 700px) {
	
  .standard-column-left {
    width: 60%;
    float: left;
    margin-right: 2%;
  }
  
  .standard-column-right {
    width: 38%;
    float: right;
    margin: 0;
  }
  .amm_contact_column {
    float: left;
    width: 48%;
    margin-right: 2%;
  }  
  .amm_question_button {
    width: 48%;
  }
  .amm-director-image {
    float: left;
    width: 25%;
  }
  .amm-director-info {
    float: left;
    width: 75%;
    margin-top: 0px;
  }  
  .landing-page-heading h1 {
    font-size: 2.2em;
  }
  .landing-content {
    width: 100%;
    padding-right: 280px;
  }
  .landing-sidebar {
    width: 250px;
    top: 0;
    right: 0;
    position:absolute;
  }
  .mobile-app-image img {
    margin-bottom: -250px;
  }
  .site-featured-message-text {
    font-size: 1.8em;
  }
}

@media screen and (max-width:800px){
.feature-dark-col2{
	padding-top:0px;
	margin-left: 0;
}

.feature-dark-image{
	text-align:center;
}
.feature-dark img{
	float:none;
	
}



.feature-light-col{
	margin-left:0px;
}
.feature-light-image{
	text-align:center;
	padding-bottom:30px;
}
.feature-light img{
	float:none;
}
}


@media screen and (max-width: 979px) {
  .team-member{
  padding-right: 20px;
  }
  .triangle-border:before{
  left:46%;
  }
  .site-new-header{
  	width:100%;
  }
 
  .site-menu {
    float: none;
    position: absolute;
    top: 0px;
    right: 0px;
  }
  .menu-marketing-main-menu-container{
       
    position: absolute;
    width: 100%;
  }
  .main-navigation.toggled-on .nav-menu li{
    background-color: #505050;
  }
  .what-we-do-item{
    width:100%;
    
  }
  
 #amm_white_logo{
  width:100%;
  }
  
  #site-new-header{
  height:auto;
  }
  .site-login{
  /*display:none; */
  }
  
  .what-we-do-item-text{
    height:auto;
  }
  .home-content{
    right:-5%;
    width:90%;
  }
  
  
  
  .site-phone{
    margin-right:0px;
  }
  .site-footer-top .site-inner{
  width:100%;
  padding-left: 10px;
  margin: 0 auto;
  }
.site-header-contents{
margin-left:0%;
	margin-right:0%;
}	

.home-content{
  margin-left: 0%;
  margin-right: 0%;
}

 
}

@media screen and (min-width: 783px) {
	.team-member{
  width:45%;
  }
  .blog-content-main {
    padding-right: 237px;
  }
  .blog-content-sidebar {
    width: 200px;
    top: 0;
    right: 0;
    position:absolute;
    margin: 20px 0 0 15px;
  }
  
  
  
  /* Fixed Header */
	.masthead-fixed .site-header {
		position: fixed;
		top: 0;
	}

	.admin-bar.masthead-fixed .site-header {
		top: 32px;
	}
  
  .amm_technology_area_left, .amm_technology_area_right {
    width: 46%;
    margin: 0 4% 20px 0;
    float: left;
  }
  .home-featured-title {
    font-size: 2em;
  }
  .home-featured-list {
    float: left;
    width: 33%;
  }
  .home-featured-list.hmfl-1, .home-featured-list.hmfl-3 {
    width: 28%;
  }
  .home-featured-list.hmfl-2 {
    width: 40%;
  }
  .home-featured-list ul {
    margin: 5px 0 10px 20px;
  }
  
  #amm_competition {
    border-top: none;
  }
  
  #amm_competition_left {
    float: left;
    width: 300px;
    margin: 0;
    border-top: 1px solid #787878;
  }
  #amm_competition_right {
    float: right;
    width: 270px;
  }
  .site-inner-column-50 {
    float: left;
    width: 50%;
    margin: 0;
  }
  .home-savings-text {
    width: 45%;
    margin-right: 5%;
  }
  
  .site-inner-column-right img {
    float: right;
  }
  .mobile-pool-app-text {
    text-align: left;
    padding-top: 170px;
  }
  .mobile-app-image {
    text-align: right;
    padding-top: 110px;
  }
  .mobile-app-image img {
    width: auto;
  }
  .calculator-app-image {
    text-align: right;
  }
  .amm_contact_home_column {
    float: left;
    width: 50%;
  }
  #amm_contact_home_form .amm_contact_home_column_left .amm_form_element {
    margin-left: 0;
  }
  #amm_contact_home_form .amm_contact_home_column_right .amm_form_element {
    
  }  
  #savings_calculator {
    float: right;
    margin: 0;
  }
  .site-featured-message-text,
  .site-featured-message,
  .site-featured-message-testimonial,
  .site-home-page h1, .site-home-page h2,
  .featured-area-message {
    font-weight: lighter;
    letter-spacing: 1.5px;
  }
  .energy-saving-container {
      width: 670px;
  }
  .energy-saving-read-more {
    font-size: 0.5em;
  }
  .cs_benefit_left img {
    width: 60%;
    margin: 0;
  }
  .two-minute-tour-container {
    position: absolute;
    right: 150px;
    bottom: 20px;
    float: none;
    margin: 0px;
  }
  .site-login {
    position: absolute;
    right: 20px;
    bottom: 20px;
    float: none;
    margin: 0;
  }
}

@media screen and (min-width: 810px) {
  
  
  .feature-dark img{
  float:right;
  }
  .nav-menu-existing-customer li {
    width: 23%;
  }
  
  #amm_competition_right {
    width: 300px;
  }
  
  .footer-widget-column-3 {
    clear: none;
  }
  .footer-widget-column {
    width: 250px;
  }
  
  
}

@media screen and (min-width: 840px) {
	.feature-dark-col{
  	width:auto;
  }
  .feature-dark-col2{
  	padding-top:55px;
	margin-left: 10%;
  }
  .amm_ec_button {
    width: 29.33%;
  }
  .landing-page-heading h1 {
    font-size: 2.6em;
  }
  .landing-content h2 {
    font-size: 1.6em;
    font-weight: lighter;
  }
  .site-featured-message-text, .site-featured-message-testimonial {
    font-size: 2.3em;
    line-height: 1.3em;
  }
  .site-home-page h1, .site-home-page h2 {
    font-size: 2.6em;
  }  
  .featured-area-message {
    font-size: 2.6em;
    line-height: 1.3em;
    padding-top: 70px;
  }
  .blue-pool-message-divider, .green-pool-message-divider {
    padding: 75px 20px;
  }
}  

@media screen and (min-width: 910px) {
  .nivoSlider{
  	width:100%;
  }
  .team-member{
  width:31%;
  }
  
  .amm_form_element label {
    float: left;
    width: 180px;
    text-align: right;
  }
  
  .form_submit_button {
    margin-left: 180px;
  }
  .form_label_offset {
    margin-left: 180px;
  }
  #amm_competition_right {
    width: 400px;
  }
  .g-recaptcha {
    margin-left: 100px;  
  }
  .comments-area label {
    width: 100px;
    clear: both;
    float: left;
    padding-right: 10px;
    text-align: right;
    line-height: 28px;
  }
  .comments-area input[type="text"], .comments-area textarea {
    float: left;
    width: 300px;
  }
  .comments-area .form-allowed-tags {
    clear: both;
    margin-left: 100px;
    width: 300px;
    padding: 10px 0;
  }
  .comments-area .form-submit {
    margin-left: 100px;
  }  
}

@media screen and (min-width: 980px) {
  
  .featured-area {
    height: 300px;
  }
  
  .entry-content h1 {
    padding-top: 50px;
  }

  .featured-message {
    width: 325px;
    font-size: 2.5em;
  }
  .featured-image {
    width: 635px;
  }
  
  .main_menu_element {
    width: 310px;
    margin-right: 15px;
  }
  .main_menu_element_last {
    margin-right: 0px;
  }
  .home-column {
    width: 635px;
    margin-right: 15px;
  }
  .home-column-last {
    margin-right: 0px;
    width: 310px;
  }
  .amm_contact_column {
    width: 31%;
  }  
  .amm_question_button {
    width: 31%;
  }
  .amm-director-image {
    width: 16%;
  }
  .amm-director-info {
    width: 84%;
  }  
  
  #amm_competition_right {
    width: 470px;
  }
  .comments-area input[type="text"], .comments-area textarea {
    width: 380px;
  }
  .comments-area .form-allowed-tags {
    width: 380px;
  }
  
  .landing-content {
    float: left;
    width: 610px;
    margin-right: 50px;
    margin-left: 0;
    padding-right: 0;
  }
  .landing-sidebar {
    position:relative;
    float: left;
    width: 300px;
  }
  
  .site-logo { 
    position: absolute;
    top: 0px;
    left: 0;
    margin-left: 0;
    float: none;
  }
  
  .site-phone {
    position: absolute;
    top: 14px;
    right: 20px;
    margin: 0; 
    float: none;
  }
  .site-nav.site-inner {
    width: 98%;
    margin-right: 1%;
  }  
  #site-navigation {
    display: block;
  }
  #inline-site-navigation {
    display: none;
  }
  #navbar .menu-toggle {
    display: none;
  }
  
  .main-navigation {
    position: relative;
    line-height: 30px;
    top: 20px;
  }
 
  .main-navigation .nav-menu {
    display: block;
width: 980px;
margin: 0 auto;
  }


  ul.nav-menu, 
  div.nav-menu > ul {
    background: transparent;
  }

  .nav-menu li {
    float: left;
    height: 30px;
    width: 15%;
    line-height: 30px;
  }
  li#menu-item-359 {
    width: 25%;
  }

  .nav-menu li a {
    color: white;
    line-height: 30px;
    text-transform: uppercase;
    height: 30px;
    text-align:center;
  }
  .site-fixed-inverse .nav-menu li a {
    color: white;
  }
  
  .nav-menu li:hover > a {
    border: 1px solid white;
    color: white;
  }
  .site-fixed-inverse .nav-menu li:hover > a {
    border: 1px solid #fff;
    color: #fff;
  }
  ul.nav-menu  li.focus > ul,
  .nav-menu ul li.focus > ul{
    border-top: 1px solid white;
  }
  .site-fixed-inverse ul.nav-menu  li.focus > ul,
  .site-fixed-inverse .nav-menu ul li.focus > ul{
    border-top: 1px solid #fff;
  }
  /*.nav-menu ul li:hover > a {
    border: 1px solid white;
  }*/

  .nav-menu li a:hover {
    text-decoration: none;
  }

  .nav-menu .sub-menu ul,
  .nav-menu .children ul {
    left: 100%;
  }
 
  .nav-menu .sub-menu, 
  .nav-menu .children {
    display: none;
    position: absolute;
    padding: 0;
  }  
  
  ul.nav-menu,
  div.nav-menu > ul {  
    height: 30px;
  }
  
  ul.nav-menu ul a,
  .nav-menu ul ul a {
    width: 290px;
    padding-left: 20px;
    border: 1px solid white;
    border-top: none;
  }
  
  .site-fixed-inverse ul.nav-menu ul a,
  .site-fixed-inverse .nav-menu ul ul a {
    border: 1px solid #fff;
    border-top: none;
  }
  
  ul.nav-menu li:hover > ul,
  .nav-menu ul li:hover > ul {
    background: #4fc1f3;
    border-top: 1px solid white;
    
  }
  .site-fixed-inverse ul.nav-menu li:hover > ul,
  .site-fixed-inverse .nav-menu ul li:hover > ul {
    background: white;
    border-top: 1px solid #fff;
  }  
  .nav-menu .current_page_item > a,
  .nav-menu .current_page_ancestor > a,
  .nav-menu .current-menu-item > a,
  .nav-menu .current-menu-ancestor > a {
    color: white;
    text-align: center;
  }
  .site-fixed-inverse .nav-menu .current_page_item > a,
  .site-fixed-inverse .nav-menu .current_page_ancestor > a,
  .site-fixed-inverse .nav-menu .current-menu-item > a,
  .site-fixed-inverse .nav-menu .current-menu-ancestor > a {
    font-weight: normal;
    color: #fff;
  }
  .site-menu {
    float: none;
    width: auto;
    margin: 0 auto;
  }
  .site-menu-outer-div { 
    position: relative; 
    float: right; 
    width:100%;
    background-color:#505050;
  }
  
  .site-fixed-inverse .site-menu-outer-div { 
    top: 90px;
  }
  .site-menu-inner-div { 
    position: relative; 
    width: 100%;
    top:-20px;
  }
  .nav-menu ul li a:hover {
    color: #fff;
    background: white;
    border: 1px solid white;
    border-top: none;
    text-decoration: none;
  }
  .site-fixed-inverse .nav-menu ul li a:hover {
    color: white;
    background: #ca0017;
    border: 0px solid #ca0017;
    border-top: none;
  }  
  .amm-testimonial-main{
    float:left;
    width: 32%;
    padding-bottom: 40px;
  }
  
  .amm-testimonial-main.left-testimonial{
    /*margin: 0 2% 0 0;*/
  }
  .amm-testimonial-main.middle-testimonial{
    
  }
  .amm-testimonial-main.right-testimonial{
    /*margin: 0 0 0 2%;*/
  }
  .cs_benefit_left {
    width: 10%;
  }
  .cs_benefit_right {
    width: 90%;
  }
  .cs_topic {
    width: 25%;
  }
  .cs_topic_heading {
    font-size: 1.2em;
  }
  .cs_topic_switch {
    float: left;
  }
  
}


@media screen and (min-width: 1008px) {
	.search-box-wrapper {
		padding-left: 0;
	}

  .entry-content {
    width: 980px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
  }
  
	.main-content {
		float: left;
	}

	.site:before {
		background-color: #000;
		content: "";
		display: block;
		height: 100%;
		min-height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		width: 182px;
		z-index: 2;
	}
  .site-login {
    right: 0;
  }
  .two-minute-tour-container {
    right: 130px;
  }
}

@media screen and (min-width: 1040px) {
  .site-featured-message-text {
    font-size: 2.6em;
  }
  
}

@media screen and (min-width: 1218px) {

  .nav-menu-existing-customer a {
    height: auto;
  }
  .site-inner, .site-nav.site-inner {
    margin: 0 auto;
    
  }
  
  .site-nav.site-inner {
    margin: 20px auto;
  }
  .site-phone {
    right: 0;
  }

  
}
